/*
Theme Name: Zakra Child
Theme URI: https://wp-themes.com/zakra
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress Zakra child theme.
Template: zakra
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0.0
Text Domain: zakra-child
*/


body {
	background-color: #fffdf7 !important;
}

.site-content  {
  margin-top: 15px !important;
  margin-bottom: 15px !important;
}

/* Header */
.custom-logo-link img {
  width: 200px;
  margin-bottom: 10px;
}

.tg-container--boxed .tg-site {
    max-width: 1150px;
    box-shadow: none;
}

.tg-site-header-bottom .tg-container {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
}

.tg-header-container {
  display: flex;
  flex-direction: column;
}

.tg-site-header.tg-site-header--center .tg-site-header-bottom .tg-container--flex {
  align-items: flex-start !important;
}
.tg-site-header.tg-site-header--center .tg-primary-menu {
  justify-content: flex-start !important;
}

.tg-block--one {
  display: flex;
  flex-direction: row;
  text-align: left !important;
}

.tg-block--two {
  margin-top: 15px;
  background-color: #d8232a;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
}
/* End Header */
/* Navigation, forms */

 .nav-menu li a {
   color: #fff !important;
 }

 .current_page_item a::before {
   background-color: #fff !important;
 }

 .cf7mls_next  {
   background-color: #b61218 !important;
 }

 .fieldset-cf7mls label {
   display: block;
 }

/* .current_page_item {
  border-bottom: solid thin #fff !important;
  border-top: none;
} */
/* Footer */
.tg-container--boxed .tg-site,
.tg-site-footer {
	background-color: #fffdf7 !important;
}

.tg-site-footer-widgets {
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}

.tg-site-footer-widgets h4,
.tg-site-footer-widgets a {
  color: #fff;
}

.tg-site-footer-widgets h4 {
  margin-bottom: 5px;
}

.tg-site-footer-widgets .tg-container {
  width: 100%;
  padding-right: 0;
}
/* End footer  */
/* Front page layout */
.grid-container {
  display: grid;
  grid-template-columns: repeat( 3, 1fr );
  grid-gap: 10px;
}

.grid-container > div {
  text-align: center;
  padding: 5px 0;
  font-size: 30px;
}

.grid-container .item2 {
  grid-row: 1 / span 2;
  grid-column: 2/2;
}

@media only screen and (max-device-width: 769px) {
  .grid-container {
    display: flex;
    flex-direction: column;
  }

}

/* Remove cart */
.tg-menu-item-cart .cart-page-link {
	display: none;

}
